[Root]
InstallType = 0

[OS_Language_Tag]
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A = WinNT52P
WNT_5.2I = WinNT52P
WNT_5.2P = WinNT52P

WNT_6.0P_32     = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32     = Vista32
WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64     = Vista64
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0H_64     = Vista64
;WNT_6.0H_64_MCE = Vista64

;WNT_6.0_32  = Vista32
;WNT_6.0I_64 = Vista64
;WNT_6.0A_64 = Vista64

WNT_6.1P_32     = Win7_32
WNT_6.1P_32_MCE = Win7_32
WNT_6.1H_32     = Win7_32
WNT_6.1H_32_MCE = Win7_32
;WNT_6.1P_64     = Win7_64
;WNT_6.1P_64_MCE = Win7_64
;WNT_6.1H_64     = Win7_64
;WNT_6.1H_64_MCE = Win7_64

WNT_6.2P_32     = Win8_32
WNT_6.2P_32_MCE = Win8_32
WNT_6.2H_32     = Win8_32
WNT_6.2H_32_MCE = Win8_32
;WNT_6.2P_64     = Win8_64
;WNT_6.2P_64_MCE = Win8_64
;WNT_6.2H_64     = Win8_64
;WNT_6.2H_64_MCE = Win8_64

WNT_6.3P_32     = Win81_32
WNT_6.3P_32_MCE = Win81_32
WNT_6.3H_32     = Win81_32
WNT_6.3H_32_MCE = Win81_32

0404 = TChinese
0C04 = TChinese
1404 = TChinese
1004 = SChinese
0804 = SChinese

09 = English
0C = French
07 = German
11 = Japanese
0A = Spanish
19 = Russian
12 = Korean


[InstallInfo]
InstallMethod = 0

UpgradeType = 0
SoftwareType = 1

PassVistaWHQL = 0
PassWHQL = 0

InstallPath = .\
InstallRun = SetupME.exe

DeviceDescr = Intel(R)
Version = 10.0.0.1204

WaitBeforeInstall = 30
WaitAfterInstall =

InstallReboot = 0

InstallReboot = 0
SilentInstallPath = .\
SilentInstallRun  = SetupME.exe -s
UninstallReboot     = 0
SilentUninstallPath =
SilentUninstallRun  =

InstallFinishType = 5
InstallFinishRegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\ME
InstallFinishRegistryValueType = 1
InstallFinishRegistryValueName = Install
InstallFinishRegistryValue = success

InstallProcessCount = 1
InstallProcess1ClassName   = #32770 (Dialog)
InstallProcess1CaptionName = Intel
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 160

UninstallFinishType = 
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond =

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\ME
Exist1RegistryValueName = MEIVersion

VersionCount = 1
Version1Type = 3
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\ME
Version1RegistryValueName = MEIVersion
